### Property

# EDataServer SourceAlarms:last-notified

#### Declaration

    property last-notified: utf8 [ read, write, construct ]

#### Description [src]

Last alarm notification (in ISO 8601 format).

Type:`gchar*`

Default value | NULL
Getter method | `e_source_alarms_get_last_notified()`
Setter method | `e_source_alarms_set_last_notified()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no